/***************************************/
/*****       PAGE DE RESULTATS    ******/
/***************************************/
#decote_boutique li p {
	margin-left: 90px;
}

#decote li {
	display: inline-block;
}

.NoResult {
	line-height: 2;
	font-size: 15px;
	color: #000;
	padding: 20px 0 0px 10px;
}

.DivNotice {
	margin-top: 2.4em;
}

.DivNoticeLEFT {
	margin-left: 2.4em;
	margin-top: 1.3em;
}

.DivNotice2 {
	margin-top: 1em;
}

.Libelle {
	display: inline;
	color: #000000;
}

.Notice13BLACK {
	font-size: 13px;
	color: black;
}

.NoticeG13BLACK {
	font-size: 13px;
	font-weight: bold;
	color: black;
}

.NoticeI13BLACK {
	font-size: 13px;
	font-style: italic;
	color: black;
}

.NoticeGI15BLACK {
	font-size: 15px;
	font-weight: bold;
	font-style: italic;
	color: black;
}

.NoticeG15BLACK {
	font-size: 15px;
	font-weight: bold;
	color: black;
}

.Notice11 {
	font-size: 11px;
}

.Notice11BLACK {
	font-size: 11px;
	color: black;
}

.NoticeI11BLACK {
	font-size: 11px;
	color: black;
	font-style: italic;
}

.NoticeI11 {
	font-size: 11px;
	font-style: italic;
}

.NoticeIG10 {
	font-size: 10px;
	font-weight: bold;
	font-style: italic;
}

.NoticeI10 {
	font-size: 10px;
	font-style: italic;
}

.Notice10 {
	font-size: 10px;
}

.Notice10BLACK {
	font-size: 10px;
	color: black;
}

p.DivNoticeLEFT {
	margin-bottom: 0 !important;
}

p.DivNoticeLEFT sup {
	vertical-align: super;
	font-size: 0.75em;
}

p.notice {
	line-height: 1.5em;
}

.download-form-item p.notice {
	display: inline;
}

.conceptsAssocies li a:hover {
	
}

.conceptsAssocies li a:hover .reference {
	color: #000;
}

.conceptsAssocies li.voir_plus {
	background-position: 0 14px;
}

.conceptsAssocies li img {
	max-width: 75px;
	max-height: 75px
}

#all_sessions {
	font-weight: bold;
	color: #000;
	padding-left: 0em;
}

#liresuite {
	font-size: 10px;
	color: grey;
}

#liresuiterouge {
	color: #fe3100;
	margin-bottom: 1.2em;
	white-space: nowrap;
}

#page article.conceptsAssocies {
	border-top: 2px solid #000;
	padding: 10px 0 0px 10px;
	border-left: 1px dashed #999;
}

.conceptsAssocies li {
	padding: 0 0 30px 27px;
	margin-left: -10px;
	font-size: 1.1em;
	background: transparent url('../images/trait_horiz.gif') no-repeat 0 10px;
}

.note-extrait-oeuvre {
	margin-left: 2.4em;
	margin-bottom: 0;
}

.note-extrait-oeuvre sup {
	vertical-align: super;
	font-size: 0.75em;
}

/*begin cpv.css*/

/** ERRORS */
#error h2 {
	background: none;
	font-weight: bold;
	padding: 10px 0;
}

#error p {
	line-height: 2.4;
}

#error {
	background: none;
	padding-bottom: 15px;
}

#error .error_details {
	border-bottom: 1px solid #000;
}

/* RECHERCHE (SECTION)
---------------------------------------- */
#rech_section {
	padding-left: 0px;
	padding-right: 0px;
	width: auto;
}
/* *** */
#rech_form {
	width: 318px;
	padding-right: 200px;
	float: left;
	margin-right: 20px;
}

.rech_norm {
	width: 278px;
	height: 35px;
	padding: 15px 20px 0 20px;
	margin-bottom: 20px;
	background: #fff url('../images/recherche.gif') no-repeat top left;
}

#rech_text {
	width: 250px;
	height: 21px;
	line-height: 21px;
	border: 0;
	margin: 0 5px 0 0;
	padding: 0;
	float: left;
	text-transform: uppercase;
	font-size: 1.1em;
	-webkit-appearance: textfield;
	color: #000;
	outline: 0;
}

#rech_image {
	width: 18px;
	height: 21px;
	float: right;
	background: #fff url('../images/btn_ok.gif') no-repeat top left;
}

#rech_image:hover, #rech_image.hover {
	background-position: bottom left;
}

/* *** */
.rech_plus {
	padding-bottom: 15px;
	width: 518px;
	margin-right: -200px;
}

.rech_plus .clicini {
	color: #fe3100;
	margin-right: 15px;
	float: left;
	background: transparent url('../images/clicini_simple.gif') no-repeat 3px 2px;
	padding: 0 0 7px 17px;
}

.rech_plus .clicini:hover, .rech_plus .clicini.hover {
	background-position: 3px -198px;
	color: #777;
}

.rech_plus .clicini.deplie {
	background-position: 3px -92px;
}

.rech_plus .clicini.deplie:hover {
	background-position: 3px -292px;
}

#rech_suppCriteres {
	color: #777;
	float: left;
	line-height: 1;
	display: none;
	padding-right: 15px;
	background: #fff url('../images/croix_grise_suppr.gif') no-repeat 100% 1px;
}

#rech_suppCriteres:hover {
	color: #000;
	background-position: 100% -9px;
}

/* PAGE */
#page_cp {
	float: right;
	margin-top: 1px;
}

#page {
	padding-left: 0px;
	width: 940px;
}

/* minimal responsive : use min-width properties */
#page, #rech_section {
	min-width: 450px;
}

/* COLOPHON + COLOPHON HOME
---------------------------------------- */
#colophon {
	padding: 15px 0 30px;
	width: 940px;
	border-top: 2px solid #000;
	background: transparent url('../images/trait_horiz_vert.gif') no-repeat 0 -75px;
}

#colophon p {
	text-align: right;
	color: #000;
}
/* *** */
#colophon_home {
	margin-left: 60px;
	padding: 15px 0 30px 0;
	width: 940px;
}

#colohom_liens {
	
}

#colohom_liens p {
	float: left;
	margin-bottom: 0.6em;
}

#colohom_liens ul {
	margin-right: .6em;
	float: left;
}

#colohom_liens li {
	float: left;
}

#colohom_liens a {
	color: #777;
	background: #fff url('../images/motsclefs.gif') no-repeat 0 -2px;
	padding-left: 15px;
}

#colohom_liens a:hover {
	color: #000;
}

#colohom_liens .first a {
	background-image: none;
	padding-left: 0;
}

#colohom_liens .allervers {
	background: #fff url('../images/allervers.gif') no-repeat center left;
	padding-left: 15px;
}
/* *** */
#colohom_social li {
	float: left;
}

#colohom_social a {
	color: #000;
	background: #fff url('../images/motsclefs.gif') no-repeat 0 -2px;
	padding-left: 15px;
}

#colohom_social a:hover {
	color: #777;
}

#colohom_social .first a {
	background-image: none;
	padding-left: 0;
}
/* *** */
#colohom_mec, #colohom_mec a, #colohom_mec img {
	line-height: 46px;
	vertical-align: middle;
}

#colohom_mec a {
	margin: 0 10px;
}

/* FACETTES */
#les_facettes {
	font-size: 11px;
	padding: 10px 0;
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
	border-left: 1px dashed #999;
}

#les_facettes h3 {
	font-size: 16px;
	color: #000;
	line-height: 1;
	margin-bottom: 1em;
	padding-left: 27px;
}

#les_facettes .clicini {
	color: #fe3100;
	margin-right: 15px;
	background: transparent url('../images/clicini_simple.gif') no-repeat 13px 2px;
	padding: 0 0 7px 27px;
}

#les_facettes .clicini:hover, .rech_plus .clicini.hover {
	background-position: 13px -198px;
	color: #777;
}

#les_facettes .clicini.deplie {
	background-position: 13px -92px;
}

#les_facettes .clicini.deplie:hover {
	background-position: 13px -292px;
}
/* *** */
#ldfa7 {
	padding: 0 0 10px 27px;
}

.ldfa7_item {
	max-width: 187px;
	padding: 0 10px 0 5px;
	float: left;
	border-left: 1px solid #999;
}

#ldfa7 .first {
	border: 0;
	padding-left: 0;
}

.ie6 .ldfa7_item {
	width: expression(document.body.clientWidth > 192 ? "193px" : "auto");
}

.ldfa7_item h4 {
	text-transform: uppercase;
	color: #000;
}

.ldfa7_item ul {
	
}

.ldfa7_item li {
	
}

.ldfa7_item a {
	color: #777;
}

.ldfa7_item a:hover {
	color: #000;
	text-decoration: underline;
}

.ldfa7_vplus_go {
	display: block;
	width: 10px;
	height: 10px;
	padding-top: 10px;
	background: #fff url('../images/croix_rouge.gif') no-repeat left 10px;
}

.ldfa7_vplus_go:hover {
	background-position: right 10px;
}

#vosmotsclefs {
	border-top: 1px dashed #999;
	padding: 10px 0 0 27px;
}

#vosmotsclefs p {
	color: #000;
	display: inline;
}

#vosmotsclefs ul, #vosmotsclefs li {
	display: inline;
}

#vosmotsclefs li {
	margin-left: 30px;
}

/* RESULTAT DE RECHERCHE + TYPOLOGIE + VOIR PLUS */
#circuitsList {
	border-bottom: 2px solid #000;
	padding-left: 10px;
	width: 70%;
	float: left;
}

#circuitsList .clicini {
	color: #000;
	margin-right: 15px;
	background: transparent url('../images/clicini_simple.gif') no-repeat 13px 6px;
	padding: 0 0 7px 27px;
	font-size: 22px;
}

#circuitsList .hide {
	display: none;
}

#ressourcesCmsList, #ressourcesList, #circuitsList {
	padding-left: 10px;
	padding-top: 20px;
	width: 70%;
	float: left;
}

#ressourcesCmsList, #circuitsList {
	border-bottom: 2px solid #000;
}

#ressourcesList .clicini, #ressourcesCmsList .clicini {
	color: #000;
	margin-right: 15px;
	background: transparent url('../images/clicini_simple.gif') no-repeat 13px 6px;
	padding: 0 0 7px 27px;
	font-size: 22px;
}

p.reference {
	color: #000;
	margin-bottom: 0 !important;
}

a:hover p.reference {
	text-decoration: underline;
}

.artiste {
	
}

.titre {
	font-style: italic;
}

.titre_seance {
	
}

.date {
	
}

p.result_type {
	color: #777;
	margin-bottom: 0 !important;
}

a:hover p.result_type {
	color: #000;
	text-decoration: underline;
}

p.result_type+img {
	margin-top: 10px;
	margin-bottom: 10px;
}

#resultats {
	position: relative;
}

#resultats a {
	text-decoration: none !important;
}

#resultats a:hover .reference {
	color: #000 !important;
}

#resultats li img, .bigchunk .type_article img, .bigchunk .type_captation img, .bigchunk .type_enregistement img,
	.bigchunk .type_reproduction img {
	margin-top: 10px;
	padding: 1px;
	border: 1px solid #fff;
	max-width: 75px;
	max-height: 75px;
}

#resultats li:hover img, #resultats li.hover img {
	border-color: #000;
	cursor: pointer;
}

#resultats li img.cpv-map, .bigchunk .type_captation img {
	max-width: 200px;
}
/*#resultats li.type_reproduction img{width:44px;}*/ /*bepole25*/
#resultats li.type_reproduction img { /*width:44px;*/
	
}

#resultats li.type_captation div, .bigchunk .type_captation div {
	position: relative;
	width: 126px;
}

#resultats li.type_captation img.videoppale, .bigchunk .type_captation img.videoppale {
	width: 76px;
	height: 43px;
} /*ex "width:126px;"*/
#resultats li.type_captation img.videoppaleVoirPlus, .bigchunk .type_captation img.videoppaleVoirPlus {
	width: 76px;
	height: 43px;
}

#resultats li.type_captation img.fauxplay, .bigchunk .type_captation img.fauxplay {
	position: absolute;
	margin: 0;
	border: 0;
}

#resultats li.indisp img {
	width: 44px;
}
/* *** */
#page article#resultats {
	border-top: 0;
	padding: 0px;
	border-left: 1px dashed #999;
	overflow: hidden;
}

#resultats li {
	padding: 0 0 40px 27px;
	margin-left: -10px;
	font-size: 1.1em;
	background: transparent url('../images/trait_horiz.gif') no-repeat 0 10px;
}

#resultats li li {
	font-size: 1em;
} /** To avoid chaining font-size*/
#resultats li a:hover {
	
}

#resultats li a:hover .reference {
	color: #000;
}
/* *** */
#resultats li.voir_plus {
	background-position: 0 14px;
}

.bigchunk section.voir_plus, .bigchunk.nolilroll section.voir_plus {
	background-position: 0 13px;
	margin-top: 30px;
}

.voir_plus a {
	padding: 0 0 11px 17px;
	display: block;
	font-size: 19px;
	color: #000;
	text-decoration: none !important;
	background: transparent url('../images/clicini_simple.gif') no-repeat 3px 8px;
}

.voir_plus a:hover {
	color: #777;
	background-position: 3px -192px;
}
/* *** */
.choixmultiple {
	
}

.choixmultiple img {
	float: left;
}

.choixmultiple ul {
	float: left;
	margin-top: 10px;
	padding: 30px 10px 0 0;
	background: transparent url('../images/choixmultiple.gif') no-repeat 0 -490px;
	max-width: 550px;
}

.choixmultiple ul.unique {
	background-position: 0 -630px;
	padding-top: 10px;
}

#resultats .choixmultiple ul li {
	padding: 0 0 25px 45px;
	margin: 0;
	background: #fff url('../images/choixmultiple.gif') no-repeat 19px -188px;
}

#resultats .choixmultiple ul.unique li {
	padding-left: 25px;
	background-image: none;
	background-color: transparent;
}

#resultats .choixmultiple ul li.last {
	background-position: 19px -388px;
	padding-bottom: 0px;
}

#documentSerie .choixmultiple ul li {
	padding: 0 0 25px 45px;
	margin: 0;
	background: #fff url('../images/choixmultiple.gif') no-repeat 19px -188px;
}

#documentSerie .choixmultiple ul.unique li {
	padding-left: 25px;
	background-image: none;
	background-color: transparent;
}

#documentSerie .choixmultiple ul li.last {
	background-position: 19px -388px;
	padding-bottom: 0px;
}
/* *** */
.mess_serv_box {
	float: left;
	clear: both;
}

.mess_serv {
	border: 1px solid #000;
	padding: 3px;
	margin-top: 20px;
	max-width: 665px;
	width: auto !important;
}

.lteie7 .mess_serv_box {
	width: 665px;
}

.choixmultiple .mess_serv {
	float: left;
}

.mess_serv p {
	border: 1px solid #999;
	padding: 3px 5px;
	color: #000;
	width: auto !important;
}
/* Exposant */
.superscript {
	display: inline;
	line-height: 1em !important;
}

.superscript sup {
	vertical-align: super;
	font-size: 75%;
	text-decoration: none;
}

a:hover .superscript {
	margin-bottom: -1px;
}

/* POP-UP + CONTRIBUER */
#popup_box {
	width: 515px;
	border: 1px solid #000;
	padding: 5px;
	background-color: #fff;
	z-index: 150;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}

#popup_inner {
	border: 1px solid #999;
	padding: 50px 35px 35px 35px;
	position: relative;
	font-size: 1.1em;
}

#popup_inner h1 {
	font-size: 19px;
	color: #777;
	margin-bottom: 20px;
	white-space: normal;
}

#popup_inner h1 cite {
	color: #000;
	font-style: normal;
}
/* *** */
#popup_inner form {
	padding-top: 15px;
}

#popup_inner .text {
	margin-bottom: 5px;
}

#popup_inner .text label {
	width: 100px;
	text-align: right;
	display: block;
	padding: 3px 5px;
	float: left;
	color: #000;
}

#popup_inner .text input {
	width: 200px;
	border: 1px solid #999;
	padding: 2px;
	float: left;
	color: #000;
}

#popup_inner .captcha {
	width: 210px;
	padding: 20px 10px 25px 0;
	float: left;
}

#popup_inner .captcha p {
	margin-bottom: 1.2em;
}

#popup_inner .captcha label {
	width: 110px;
	float: left;
}

#popup_inner .captcha input {
	margin: 0;
	border: 1px solid #999;
	padding: 2px;
	width: 90px;
	float: left;
}

#popup_inner .error {
	width: 200px;
	padding-top: 49px;
	float: left;
	color: #fe3100;
	display: none;
}
/** Logica Ajout contribution*/
#popup_box_contri {
	border: 1px solid white;
	width: auto;
	background-color: #FE3100;
	z-index: 200;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}

#popup_inner_contri {
	background-color: #FE3100;
	color: #FFFFFF;
	padding: 0px 30px 10px 30px;
	position: relative;
	font-size: 1.1em;
}

#popup_inner_contri h1 {
	font-size: 16px;
	white-space: normal;
}

#popup_inner_contri h1 cite {
	font-style: normal;
}

#popup_inner_contri form {
	padding-top: 5px;
}

#popup_inner_contri .text {
	margin-bottom: 5px;
}

#popup_inner_contri .text label {
	width: 100px;
	text-align: right;
	display: block;
	padding: 3px 5px;
	float: left;
	color: #000;
}

#popup_inner_contri .text input {
	width: 200px;
	border: 1px solid #999;
	padding: 2px;
	float: left;
	color: #000;
}

#popup_inner_contri .error {
	width: 200px;
	padding-top: 49px;
	float: left;
	display: none;
}

#popup_ok_contri {
	background-color: #000000;
	font-size: 15px;
	color: #ffffff;
}

.ligne {
	width: auto;
	border-bottom: 1px solid white;
	margin-bottom: 10px;
	margin-top: 30px;
}

#popup_close_contri {
	position: absolute;
	top: 10px;
	right: 10px;
	color: #ffffff;
	font-size: 10px;
	line-height: 1;
	height: 10px;
	background: #FE3100 url('../images/croix_blanche_suppr.gif') no-repeat top right;
	padding-right: 15px;
}

#popup_close_contri:hover {
	color: #000;
}

#contrib_form .textarea {
	margin-bottom: 5px;
}

#contrib_form textarea {
	margin: 0;
	border: 1px solid #999;
	padding: 2px;
	width: 420px;
	height: 66px;
}

#contribution_text {
	color: black;
}

#contri_why_table {
	border-collapse: separate;
	border-spacing: 10px 10px;
}

#contri_why_table tr {
	border-bottom: 1px solid white;
}
/* *** */
#popup_ok {
	background-color: #fff;
	font-size: 19px;
	color: #000;
}

#popup_close {
	position: absolute;
	top: 10px;
	right: 10px;
	color: #777;
	font-size: 10px;
	line-height: 1;
	height: 10px;
	background: #fff url('../images/croix_rouge_suppr.gif') no-repeat top right;
	padding-right: 15px;
}
/* ***  A mettre dans surcharge.css */
#popup_close2 {
	position: absolute;
	top: 10px;
	right: 10px;
	color: #FFF;
	font-size: 10px;
	line-height: 1;
	height: 10px;
	background: url('../images/croix_blanche_suppr.gif') no-repeat top right;
	padding-right: 15px;
}

#popup_close2:hover {
	color: #000;
}

#popup_close:hover {
	color: #000;
	background-position: bottom right;
}

/* AGENDA */
#agendabox {
	padding: 15px 0;
}

#p_agenda #colophon {
	background: none;
	border: 0;
}
/* *** */
#ag_sectionstype {
	font-size: 13px;
	width: 1000px;
}

#ag_sectionstype td {
	vertical-align: bottom;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
}

#ag_sectionstype .first {
	padding-left: 53px;
}

#ag_sectionstype .agenda-today-space {
	padding-right: 5px;
	border-bottom: none;
}

#ag_sectionstype a {
	color: #000;
	border-bottom: 5px solid #fff;
	display: block;
	padding: 15px 15px 0 15px;
}

#ag_sectionstype a:hover {
	color: #777;
	border-color: #000;
}

#ag_sectionstype .selected a {
	border-color: #000;
}
/* ** */
#ag_typedate {
	font-size: 20px;
	width: 1000px;
	color: #000;
	vertical-align: middle;
}

.ag_td_type {
	padding: 10px 15px 10px 75px;
}

.ag_td_type div {
	float: left;
}
/*modif logica*/
.ag_td_date {
	padding: 55px 0 10px 10px;
}

.ag_td_date form {
	float: right;
}
/*modif logica*/
.ag_td_date input, #agenda_choixdate span {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 25px;
	height: 25px;
	color: #000;
	line-height: 1;
	vertical-align: middle;
	text-align: right;
	float: left;
	width: auto;
	outline: 0;
}

.ag_jour .ag_td_date input {
	width: 350px;
	padding-right: 8px;
}

.ag_mois .ag_td_date input, .ag_jour .ag_td_date input {
	height: 25px;
	font-size: 25px;
}

.ag_td_date button {
	width: 1px;
	height: 1px;
}
/*modif logica*/
.ag_td_date .calagendatrigger {
	background: url(../images/agenda.svg);
	cursor: pointer;
	height: 25px;
	float: left;
	width: 25px;
}

#agenda_choixdate:hover .calagendatrigger {
	background: url(../images/agendaHover.svg);
}

/* #agenda_choixdate:hover { */
/* 	cursor: pointer; */
/* 	color: #999; */
/* } */
#agenda_choixdate:hover #dateId {
	cursor: pointer;
	color: #999;
}

/* .ag_jour .ag_td_date input:hover, .ag_jour .ag_td_date input.emulatedHover { */
/* 	cursor: pointer; */
/* 	color: #999; */
/* } */

/*modif logica*/
.ag_td_space {
	width: 20px;
}
/* Vue par mois */
.ag_mois .ag_td_date form {
	text-align: right;
}

.ag_mois .ag_td_date input {
	width: 450px;
	padding-right: 8px;
	height: 25px;
}

.ag_mois .ag_td_date input:hover, .ag_mois .ag_td_date input.emulatedHover {
	cursor: pointer;
	color: #999;
}

.langfr .ag_td_jour {
	text-align: center;
	width: 89px;
	overflow: hidden;
}

.langfr .ag_td_mois {
	text-align: center;
	width: 79px;
	overflow: hidden;
}

.langfr .ag_td_annee {
	text-align: center;
	width: 34px;
	overflow: hidden;
}

.langen .ag_td_jour {
	text-align: center;
	width: 89px;
	overflow: hidden;
}

.langen .ag_td_mois {
	text-align: center;
	width: 79px;
	overflow: hidden;
}

.langen .ag_td_annee {
	text-align: center;
	width: 34px;
	overflow: hidden;
}

.langes .ag_td_jour {
	text-align: center;
	width: 89px;
	overflow: hidden;
}

.langes .ag_td_mois {
	text-align: center;
	width: 79px;
	overflow: hidden;
}

.langes .ag_td_annee {
	text-align: center;
	width: 34px;
	overflow: hidden;
}

.ag_timeline {
	width: 1000px;
}

/* Quand le datepicker est visible */
.picker_visible input {
	color: #999;
}
/* .picker_visible .calagendatrigger,  */
/* 	.calagendatrigger:hover, */
/* 	.picker_visible .calagendatrigger .emulatedHover { */
/* 	background-position: 3px -282px; */
/* 	cursor: pointer; */
/* } */

/* /* Calendar icon over ag_timeline */
* /
	/* .mtz-monthpicker:hover, */
	/* .calagendatrigger:hover { */
	/* 	cursor: pointer; */
	/* } */ 

.ag_td_moins, .ag_td_plus {
	margin: 0 5px;
}

.ag_td_moins img, .ag_td_plus img {
	background-repeat: no-repeat;
	background-image: url('../images/ag_td_date.gif');
	width: 6px;
	height: 17px;
}

.ag_td_moins img {
	background-position: top left;
}

.ag_td_plus img {
	background-position: top right;
}

.ag_td_moins:hover img {
	background-position: bottom left;
}

.ag_td_plus:hover img {
	background-position: bottom right;
}

.ag_td_date .unit span {
	
}
/* *** */
.ag_intitule {
	width: 119px;
	height: 17px;
	padding: 5px 17px 0 10px;
	color: #000;
	vertical-align: top;
	border-right: 1px solid #999;
}
/* agenda Decalage 1ere colonne cf a mail bepole */
.ag_intitule h2 {
	word-wrap: break-word;
	overflow: hidden;
	width: 99px;
	padding-left: 20px;
}

.ag_jour .ag_letemps .ag_intitule {
	padding-top: 0;
	padding-bottom: 0;
}
/* *** */
.ag_goprev, .ag_gonext {
	text-align: center;
	vertical-align: middle;
}

.ag_mois .ag_goprev {
	width: 22px;
}

.ag_mois .ag_gonext {
	width: 21px;
}

.ag_jour .ag_goprev, .ag_jour .ag_gonext {
	width: 23px;
}

.ag_goprev a, .ag_gonext a {
	display: block;
	text-align: center;
}

.ag_goprev a img, .ag_gonext a img {
	background-repeat: no-repeat;
	background-image: url('../images/ag_td_date.gif');
	width: 6px;
	height: 17px;
	margin-top: 3px;
}

.ag_goprev a>img, .ag_gonext a>img {
	background-image: url('../images/ag_td_date.png');
}

.ag_goprev a img {
	background-position: top left;
}

.ag_gonext a img {
	background-position: top right;
}

.ag_goprev a:hover img {
	background-position: bottom left;
}

.ag_gonext a:hover img {
	background-position: bottom right;
}
/* *** */
.ag_rep_L, .ag_rep_M, .ag_rep_R {
	width: 3px;
}
/* *** */
.ag_mois .ag_repere {
	width: 23px;
	text-align: center;
	vertical-align: middle;
}

.ag_mois .tuesday {
	width: 23px;
	text-align: center;
	vertical-align: middle;
	background-color: #a1a6ad;
}

.ag_jour .ag_repere {
	width: 64px;
	text-align: center;
	vertical-align: middle;
}

.ie7 .ag_letemps th {
	background-color: #787f89;
}
/* *** */
.ag_letemps {
	width: 1000px;
	background-color: #787f89;
	color: #fff;
}

.ag_mois .ag_letemps .ag_rep_M {
	background-image: url('../images/ag_rep_M_temps.gif');
	background-repeat: repeat-y;
	background-position-x: center;
	background-position-y: center;
}
/* *** */
.ag_space {
	width: 1000px;
	height: 15px;
}

.ag_space .ag_rep_M {
	background: url('../images/ag_rep_M_space.gif') -9px;
}
/* *** */
.ag_event {
	width: 1000px;
	height: 22px;
}

.ag_event:hover {
	background-color: #e9e9e9;
}

.ag_event .ag_intitule {
	background-color: transparent;
	background-repeat: no-repeat;
}

.ag_event .ag_intitule a {
	color: #000;
}

.ag_event .ag_rep_L {
	background: url('../images/ag_rep_event.gif') -2px center;
}

.ag_event .ag_rep_M {
	background: url('../images/ag_rep_event.gif') -9px center;
}

.ag_event .ag_rep_R {
	background: url('../images/ag_rep_event.gif') -16px center;
}

.ag_mois .ag_event .ag_repere {
	background: url('../images/ag_repere_mois.gif') repeat-y 0 center;
}

.ag_jour .ag_event .ag_repere {
	background: url('../images/ag_repere_jour.gif') repeat-y 0 center;
}

.ag_event .ag_repere .playtoday {
	height: 4px;
	background-color: #777;
}

.ag_event .ag_repere:hover .playtoday, .ag_event .hover .playtoday {
	background-color: #000;
}

.ag_event .ag_repere.multiseance .playtoday {
	background-color: #fe3100;
}

.ag_event .ag_repere.multiseance:hover .playtoday, .ag_event .hover .playtoday {
	background-color: #777;
}
/* *** */
.ag_illus {
	display: inline-block;
	height: 175px;
	overflow: hidden;
	vertical-align: top;
}

.ag_illus img {
	width: 100px;
}

.ag_description {
	padding: 10px;
}

.ag_description_texte h4 {
	text-transform: uppercase;
	font-size: 16px;
}
/* ajout affichage agenda 1.2.18 et 1.2.19*/
.ag_desctexte_sstitre {
	margin-bottom: 0.8em;
}

.ag_desctexte_type_lieu {
	font-weight: bold;
	margin-bottom: 0px;
}

.ag_desctexte_info_speciale {
	padding-left: 22px;
	background: url('../images/Warning-01.svg') no-repeat top left;
	background-size: 15px;
	color: #777;
	margin-bottom: 0.8em;
}

/* ajout affichage agenda 1.2.18 et 1.2.19*/
.ag_desctexte_date {
	margin-bottom: 1.2em;
}

.ag_price {
	margin-top: 1.2em;
	padding-right: 45px;
}

.ag_description_texte .ag_shop {
	margin-bottom: 5px;
}

.ag_description_texte .ag_shop a {
	display: block;
	height: 23px;
	background: url('../images/acheter-fleche-FR.svg') no-repeat center left;
}

.ag_description_texte .ag_shop a:lang(en) {
	display: block;
	height: 23px;
	background: url('../images/acheter-fleche-EN.svg') no-repeat center left;
}

.ag_description_texte .ag_shop a:lang(es) {
	display: block;
	height: 23px;
	background: url('../images/acheter-fleche-ES.svg') no-repeat center left;
}

.ag_description_texte .ag_shop a:hover {
	background: url('../images/acheter-fleche-black-FR.svg') no-repeat center left;
}

.ag_description_texte .ag_shop a:lang(en):hover {
	background: url('../images/acheter-fleche-black-EN.svg') no-repeat center left;
}

.ag_description_texte .ag_shop a:lang(es):hover {
	background: url('../images/acheter-fleche-black-ES.svg') no-repeat center left;
}

.ag_description_texte {
	color: #000;
	display: inline-block;
	float: right;
	vertical-align: top;
	width: 440px;
}

.ag_readmore {
	color: #fe3100;
	/* 	font-weight: bold; */
	margin-bottom: 1.2em;
	white-space: nowrap; /*always grouped*/
}

.ag_plus_icon {
	background: url(../images/plus_icons.png);
	background-position: bottom left;
	background-repeat: no-repeat;
	display: inline-block;
	width: 8px;
	height: 8px;
}

.ag_readmore:hover .ag_plus_icon {
	background-position: bottom right;
}

.ag_close_icon {
	background: url(../images/close_red.png);
	background-position: top left;
	background-repeat: no-repeat;
	float: right;
	width: 8px;
	height: 8px;
}

.ag_close_icon:hover {
	background-position: bottom left;
}

.ag_sessions {
	position: absolute;
	bottom: 15px;
	right: 20px;
}

.ag_sessions p {
	display: inline;
	margin-left: 5px;
	margin-right: 5px;
	vertical-align: middle;
}

.ag_sessions .ag_prev_session, .ag_sessions .ag_next_session {
	background: url('../images/ag_td_date.png');
	background-repeat: no-repeat;
	width: 6px;
	height: 17px;
}

.ag_sessions .ag_prev_session {
	background-position: top left;
	float: left;
}

.ag_sessions .ag_next_session {
	background-position: top right;
	float: right;
}

.ag_sessions .ag_prev_session:hover {
	background-position: bottom left;
}

.ag_sessions .ag_next_session:hover {
	background-position: bottom right;
}

.lteie7 .ag_description_texte a>span {
	padding-top: 3px;
}

.div_img_agenda {
	position: absolute;
}

.ag_description_illus {
	width: 100px;
}
/* *** */
.ag_tps_fix4 th {
	height: 3px;
}

.ag_goprev_L_demi, .ag_gonext_R_demi {
	width: 58px;
	text-align: center;
	vertical-align: middle;
}

.ag_demirepere {
	width: 32px;
}

.ag_demirepere_M_demirepere {
	width: 67px;
	text-align: center;
	vertical-align: middle;
}

.ag_titre_heure {
	margin-left: -100%;
	text-align: center;
}

.ag_gonext .ag_titre_heure {
	width: 0px
}

.ie7 .ag_titre_heure {
	margin-left: -75%;
	margin-top: -5px;
	position: absolute;
}

.ie7 .ag_gonext .ag_titre_heure {
	margin-left: -30px;
}

.ag_no_events {
	color: #000;
	padding: 10px;
	text-align: center;
	height: 250px;
	vertical-align: middle;
}

.ag_no_events div {
	min-width: 500px;
	max-width: 1000px;
	display: inline-block;
}

.ag_no_events p {
	text-align: center;
	margin-bottom: 10px;
	font-size: 15px;
}

.ag_no_events p span.previous_events {
	float: left;
}

.ag_no_events p span.next_events {
	float: right;
}
/* Message d'information urgente et Lien vers le magazine code couleur */
.ag_header {
	font-size: 13px;
	color: black;
	width: 1000px;
	text-transform: uppercase;
	background-color: #cccccc;
	margin-bottom: 50px;
}

.ag_header p, .ag_header table {
	text-align: center;
	vertical-align: middle;
	line-height: 19px;
}

#ag_message_header.blink {
	color: #fe3100;
}

.ag_footer {
	width: 1000px;
	margin-top: 14px;
}

.ag_footer table {
	width: 220px;
	margin-left: auto;
	margin-right: 0px;
}

.ag_footer td {
	vertical-align: top;
	padding-left: 14px;
}

.ag_footer span, .ag_footer p {
	text-align: right;
	font-size: 11px;
	color: #666666;
}

.ag_footer img {
	max-width: 62px;
	height: 81px;
}

.ag_footer .attribute-image {
	text-align: right;
}

/* RECHERCHE AVANCÉE */
.rechaffine {
	font-size: 11px;
}

.rechaffine ul {
	padding-left: 4px;
}

.rechaffine li {
	display: block;
	padding-right: 20px; /*width:106px;*/
	float: left;
	line-height: 1.7;
}

.rechaffine li.dble {
	width: 212px;
}
/* *** */
#rechaff_apro {
	margin-bottom: 15px;
}
/* *** */
.rechaffine .subfieldset {
	
}

.rechaffine .subfieldset .text, .rechaffine .subfieldset .select, .rechaffine .subfieldset .checkboxgroup {
	padding-bottom: 12px;
}

.rechaffine .subfieldset .radio {
	padding-bottom: 6px;
}

.rechaffine .subfieldset .text label, .rechaffine .subfieldset .select label {
	display: block;
	margin-bottom: 4px;
}

.rechaffine .subfieldset .radiolabel {
	margin-right: 30px;
}

.rechaffine .subfieldset .text input {
	width: 312px;
	border: 1px solid #777;
	padding: 2px;
	margin: 0;
	font-size: 11px;
	color: #000;
}

.rechaffine .subfieldset .select select {
	width: 317px;
	border: 1px solid #777;
	padding: 2px;
	margin: 0;
	font-size: 11px;
	color: #000;
}
/* *** */
.rechaffine .anneecrea {
	padding-bottom: 12px;
}

.rechaffine .anneecrea label {
	display: block;
	margin-bottom: 4px;
}

.rechaffine .anneecrea select {
	border: 1px solid #777;
	padding: 2px;
	margin: 0 7px 0 0;
	font-size: 11px;
	color: #000;
}

.rechaffine .anneecrea input {
	width: 60px;
	border: 1px solid #777;
	padding: 2px;
	margin: 0 7px 0 0;
	font-size: 11px;
	color: #000;
}

.rechaffine .anneecrea span {
	margin-right: 7px;
	vertical-align: middle;
}
/* *** */
.rechaffine .lieu {
	padding-bottom: 12px;
}

.rechaffine .lieu span {
	display: block;
}

.rechaffine .lieu label {
	margin-right: 15px;
}

.rechaffine .lieu select {
	width: 317px;
	border: 1px solid #777;
	padding: 2px;
	margin: 4px 0 0 0;
	font-size: 11px;
	color: #000;
}
/* *** */
.rechaff_APROP_MORE_BOX {
	display: none;
}

.rech_avancee {
	color: #000;
	margin-bottom: 10px;
	float: none !important;
}

.rechaff_APROP_MORE_BOX button {
	background-color: #fff;
	margin: 5px 0 0 0;
	padding: 0;
	float: right;
	font-size: 20px;
}

.rechaff_APROP_MORE_BOX button:hover {
	color: #777;
}

/* CALENDRIER DE L'AGENDA */
#calagendaroot {
	border: 1px solid #777;
	background-color: #fff;
	z-index: 10000;
	width: 236px;
	font-size: 11px;
	padding: 2px;
}

#calagendahead {
	height: 22px;
	padding: 3px 3px 0 3px;
	background-color: #787F89;
}

#calagendatitle {
	color: #fff;
	text-align: center;
	width: 212px;
	float: left;
	text-transform: uppercase;
}

.wf-active #calagendatitle {
	visibility: visible;
	white-space: nowrap;
	font-size: 18px;
	font-family: 'din', arial, sans-serif;
	font-size-adjust: 0.51;
}

.wf-inactive #calagendatitle {
	font-size: 13px;
	letter-spacing: -1px;
}

#calagendamonth, #calagendayear {
	color: #000;
}

#calagendaprev {
	width: 6px;
	height: 17px;
	float: left;
	padding-left: 3px;
	background: url('../images/ag_choixdate.gif') no-repeat 3px -196px;
}

#calagendaprev:hover {
	background-position: 3px -296px;
}

#calagendanext {
	width: 6px;
	height: 17px;
	float: right;
	padding-right: 3px;
	background: url('../images/ag_choixdate.gif') no-repeat 0 4px;
}

#calagendanext:hover {
	background-position: 0 -96px;
}

#calagendaprev.calagendadisabled, #calagendanext.calagendadisabled {
	visibility: hidden;
}

#calagendabody {
	
}

#calagendadays {
	border-bottom: 1px solid #ddd;
	height: 14px;
	padding-bottom: 2px;
	color: #000;
	font-size: 10px;
}

#calagendadays span {
	float: left;
	text-align: center;
	width: 28px;
	padding-left: 5px;
}

#calagendaweeks {
	margin-top: 4px;
}

.calagendaweek {
	clear: left;
	height: 22px;
}

.calagendaweek a {
	color: #333;
	line-height: 20px;
	text-align: center;
	float: left;
	width: 27px;
	height: 20px;
	margin-left: 6px;
	background: #fff url('../images/baquet.gif') no-repeat bottom left;
}

.calagendaweek a:hover {
	background-color: #777;
	color: #fff;
}

.calagendaweek a.calagendafocus {
	background-position: bottom right;
}

.calagendaweek a.calagendadisabled {
	background-color: #efefef;
	color: #ccc !important;
	font-style: italic;
}

.calagendaweek a.calagendaoff {
	color: #aaa;
	background-image: none;
}
/* Monthpicker */
.custom-datepicker-header {
	height: 22px;
	padding: 3px 3px 0 3px;
	background-color: #787F89;
	text-align: center;
}

.custom-datepicker {
	border: 1px solid #777;
	background-color: #fff;
	padding: 2px;
	width: 204px;
}

.custom-datepicker .mtz-monthpicker-year {
	visibility: hidden;
}

.custom-datepicker .mtz-monthpicker-year-label {
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	white-space: nowrap;
	font-size: 18px;
	font-family: 'din', arial, sans-serif;
}

.custom-datepicker table.mtz-monthpicker {
	margin-top: 2px;
	margin-bottom: 4px;
}

.custom-datepicker td.selected-month {
	background: #fff url('../images/baquet.gif') no-repeat bottom right;
}

.custom-datepicker .mtz-monthpicker-month {
	color: #333;
	line-height: 20px;
	text-align: center;
	float: left;
	width: 27px;
	height: 20px;
	margin-left: 6px;
	background: #fff url('../images/baquet.gif') no-repeat bottom left;
	text-transform: uppercase;
}

.custom-datepicker .mtz-monthpicker-month:hover {
	background-color: #777;
	color: #fff;
	cursor: pointer;
}

/* DECOTE - GENERAL */
#articles_box {
	position: relative;
}

.search_side-menu {
	width: 230px;
	float: right;
	background-attachment: scroll;
	margin-bottom: 5px;
}

#articles_box .search_side-menu {
	top: 2px;
}

#decote {
	font-size: 1.1em;
}

#decote.fixed {
	position: fixed;
	margin-top: 80px;
	top: 0;
}
/* *** */
.decote {
	border-left: 1px solid #999;
	border-top: 1px solid #999;
	width: 225px;
	padding: 10px 5px 0 0;
	margin-bottom: 20px;
	background: #fff no-repeat 0 bottom;
}

.decote h2 {
	font-size: 16px;
	color: #000;
	line-height: 1;
	margin-bottom: 5px;
	padding-left: 26px;
}

.decote a:hover, #resultats .decote a:hover {
	text-decoration: underline !important;
}

.decote li {
	background: transparent no-repeat -11px -19px !important;
	padding: 0 0 20px 26px !important;
	margin-left: 0 !important;
}

/* DECOTE - AGENDA */
#decote_agenda ul img {
	width: auto !important;
	float: left;
	margin: 0 8px 0 0;
}

#decote_agenda li img {
	margin-top: 10px !important;
	padding: 1px;
	border: 1px solid #fff;
}

#decote_agenda div.videopicbox {
	position: relative;
}

#decote_agenda img.videoppale {
	width: 76px;
}

#decote_agenda img.fauxplay {
	position: absolute;
	margin: 0 !important;
	border: 0;
}

#decote_agenda li p {
	margin-left: 90px;
}

#decote_agenda {
	margin: 10px 0 0 0;
	padding-bottom: 10px;
}

#decote_agenda span {
	display: block;
}

.DCag_date {
	color: #000;
}
/* *** */
.decote_bientot {
	border-top: 1px solid #999;
	padding-top: 15px;
	margin-top: -5px;
}
/* *** */
#decote_agenda_go {
	font-size: 14px;
	margin: -12px 0 20px 26px;
}

#decote_agenda_go a {
	display: block;
	padding: 5px 20px 1px 5px;
	height: 17px;
	color: #fff;
	background: #fe3100 url('../images/decote_go.gif') no-repeat center right;
}

#decote_agenda_go a:hover {
	color: #000;
}

.lteie7 #decote_agenda_go a {
	padding-top: 3px;
}

/* DECOTE - BOUTIQUE
---------------------------------------- */
#decote_boutique {
	margin-bottom: 0;
	padding-bottom: 10px;
}

#decote_boutique a {
	color: #777;
}

#decote_boutique a:hover {
	color: #000;
}

#decote_boutique ul img {
	float: left;
	width: 69px;
	border: 1px solid #999;
	margin: 0 8px 0 0;
	padding: 0;
	max-height: none;
}

#decote_boutique a:hover img {
	border-color: #000;
}
/* *** */
#decote_boutique_go {
	font-size: 14px;
	margin: 0 0 0 26px;
}

#decote_boutique_go a {
	display: block;
	padding: 5px 20px 1px 5px;
	height: 17px;
	color: #fff;
	background: #fe3100 url('../images/decote_go.gif') no-repeat center right;
}

#decote_boutique_go a:hover {
	color: #000;
}

.lteie7 #decote_boutique_go a {
	padding-top: 3px;
}

#decote_boutique_go span {
	display: block;
	padding-left: 38px;
	background: transparent url('../images/decote_boutique_go.gif') no-repeat left top;
}
/** Mantis 48570 : store links display in concept page */
article.bigchunk #decote_boutique_go {
	margin: 0 10px 0 0;
}

/* DECOTE - P RESSOURCE
---------------------------------------- */
#DC_backto1stSearch {
	width: 231px;
	text-align: right;
	margin: 9px 0 20px 0;
	background-color: #999;
	background-image: url('../images/ini_ressource.gif');
	background-position: right -185px;
	background-repeat: no-repeat;
}

#DC_backto1stSearch:hover {
	color: #fff;
	background-color: #fe3100;
	background-position: right -215px;
}

#DC_backto1stSearch a {
	width: 226px;
	padding: 3px 0 0 55px;
	display: inline-block;
	font-size: 14px;
	color: #fff;
	box-sizing: border-box;
}

#DC_backto1stSearch a:hover {
	color: #fff;
}
/* ** */
.DC_ressExt a {
	color: #000;
}

.DC_ressExt img {
	display: block;
	width: 90px;
	padding: 1px;
	border: 1px solid #fff;
}

.DC_ressExt a:hover img {
	border-color: #000;
}

.DC_ressExt span {
	padding: 5px 0 0 15px;
	background: transparent url('../images/DC_ressExt.gif') no-repeat 0 8px;
	display: inline-block;
}

.DC_ressExt a:hover span {
	text-decoration: underline;
}

/* LINKS MENU ON CONCEPT PAGE RIGHT SIDE */
/* Menu displaying external links, social networks, resource consultation, shop, apps */
/* Back to search button */
#links-menu_wrapper {
	width: 231px;
	position: absolute;
	top: 16px;
	left: 699px;
	padding: 0 0 10px 10px;
	background-attachment: scroll;
}

#links-menu {
	background-image: none;
	background-color: #ffffff;
	position: absolute;
	top: 0;
}

#links-menu.fixed {
	position: fixed;
	top: 90px;
}

.links-menu {
	text-align: right;
	width: 231px;
}

.links-menu_external-links {
	text-align: left;
	font-size: 10px;
}

.links-menu_external-links h2 {
	color: #000000;
	border-bottom: solid 1px #cccccc;
	padding: 0 0 5px 12px;
	margin-top: 4px;
	font-weight: bold;
}

.links-menu_external-links-category {
	padding-bottom: 20px;
}

.links-menu_external-links-category.not-first {
	padding-top: 20px;
}

.links-menu_link {
	color: #cccccc;
	padding: 3px 0 3px 12px;
	border-bottom: solid 1px #cccccc;
	word-wrap: break-word;
}

.links-menu_link a:hover {
	color: #000000;
}

.links-menu_shop-link {
	padding: 3px 0 3px 12px;
	border-bottom: solid 1px #cccccc;
}

.links-menu_shop-link a {
	color: #fe3100;
	font-weight: bold;
}

.links-menu_shop-link:hover a {
	color: #000000;
}

.links-menu_resource-access-link {
	padding: 3px 0 3px 12px;
	border-bottom: solid 1px #cccccc;
}

.links-menu_resource-access-link a {
	color: #fe3100;
	font-weight: bold;
}

.links-menu_resource-access-link:hover a {
	color: #000000;
}

.links-menu_shop-link div, .links-menu_resource-access-link div {
	display: inline-block;
}

.links-menu_resource-access-info {
	padding: 3px 0 3px 12px;
	border-bottom: solid 1px #cccccc;
}

.links-menu_resource-access-source {
	padding: 3px 0 3px 12px;
	border-bottom: solid 1px #cccccc;
}

.links-menu_resource-access-source a:hover {
	color: #000000;
}

.links-menu_resource-access-archives {
	padding: 3px 0 3px 12px;
	border-bottom: solid 1px #cccccc;
}

.links-menu_resource-access-archives a:hover {
	color: #000000;
}

.links-menu_shop-link .links-menu_arrow, .links-menu_resource-access-link .links-menu_arrow {
	width: 7px;
	height: 7px;
	background: url('../images/fleche-play.png') no-repeat;
}

.links-menu_shop-link:hover .links-menu_arrow, .links-menu_resource-access-link:hover .links-menu_arrow {
	background: url('../images/fleche-play_over.png') no-repeat;
}

#links-menu_top-space {
	width: 231px;
	height: 29px;
}

/* Document concept : notes and contents information styling */
.document-details {
	margin-top: 1.3em;
}

.document-details-item {
	margin-left: 2.4em;
}

.document-details-more {
	margin-top: 0.8em;
	margin-left: 2.4em;
}

/*end cpv.css*/

/* change lang button size in CdR top menu bar  */
.cpv-topMenu [name='modificationLocale']  button {
	width: 100%;
	padding-bottom: 6px;
}

/* downloadable resources*/
.download-form-list {
	margin: 10px;
}

.download-form-list input {
	margin: 0px 5px 0px 0px;
}

.download-form-item {
	margin: 5px;
}

.download-form-container {
	color: #fff;
	background-color: #fe3100;
	background-image: url('../images/ini_ressource.gif');
	background-position: right -215px;
	background-repeat: no-repeat;
	margin: 9px 0 20px 0;
	text-align: right;
	width: 231px;
}

.download-form-container:hover a {
	color: #000;
}

.download-form-container a {
	width: 226px;
	padding: 3px 0 0 55px;
	display: inline-block;
	font-size: 14px;
	color: #fff;
	box-sizing: border-box;
}

.download-form-title {
	font-size: 13px;
}

.scrollup {
	opacity: 0.6;
	width: 30px;
	height: 30px;
	position: fixed;
	bottom: 30px;
	right: 30px;
	display: none;
	text-indent: -9999px;
	background: url('../images/agenda/icone_go_top.png') no-repeat;
	background-size: auto auto;
	background-size: 100%;
}